body   {background:url(obr/pozadi.jpg); text-align: center; height: 100%;
	margin:0; padding:0.2em;
	font:11pt/1 sans-serif;
		}
#stranka {
        position:relative;
	width: 760px; height: 100%;
	margin: 0 auto;
	padding: 0em; 
	background: #fff;
	text-align: left;
	}
#stranka1 {
	width: 760px; height: 100%;
	margin: 0 auto;
	padding: 0em; 
	background: #68acc0;
	text-align: left;
	}
#b1  {position: absolute; left: 400px; top: 72px; margin:0; padding:0;}
#b2  {position: absolute; left: 440px; top: 72px; margin:0; padding:0;}
#b3  {position: absolute; left: 480px; top: 72px; margin:0; padding:0;}
#b4  {position: absolute; left: 520px; top: 72px; margin:0; padding:0;}
#b5  {position: absolute; left: 560px; top: 72px; margin:0; padding:0;}
#b6  {position: absolute; left: 600px; top: 72px; margin:0; padding:0;}

     
a         {text-decoration: none}
img       {border:none;}

.menuk a {
		display:block;
		width:30px;
		margin: 3px 0px; padding:2px 0px 11px 0px;
		font: bold 11px/1 sans-serif;
		color:#60acc0;
		background: url("obr/tlb12.jpg") top left                      no-repeat;
		text-decoration: none;
		}
	.menuk a:hover {
		background-position: 0 -30px;
		color: #105880;
		}
	.menuk a:active {
		background: url("obr/tlb12.jpg") 0 -60px no-repeat;
		color:black;
		}

h1, h2, h3, h4, h5, h6, h7 {text-align:center;}

#scrollbox {width:110px; height:410px; background:#60acc0; overflow:auto; border:1px solid #aaa; margin-left:5px;}
a.gal, a.gal:visited {display:block; color:#000; text-decoration:none; border:1px solid #000; width:75px; height:50px; margin:3px; float:left;}
a.p1 {background:url(n/t_ch1_11.jpg) top center no-repeat;}
a.p2 {background:url(n/t_ch1_12.jpg) top center no-repeat;}
a.p3 {background:url(n/t_ch1_13.jpg) top center no-repeat;}
a.p4 {background:url(n/t_ch1_14.jpg) top center no-repeat;}
a.p5 {background:url(n/t_ch2_3.jpg) top center no-repeat;}
a.p6 {background:url(n/t_ch2_4.jpg) top center no-repeat;}
a.p7 {background:url(n/t_ch2_5.jpg) top center no-repeat;}
a.p8 {background:url(n/t_ch2_6.jpg) top center no-repeat;}
a.p9 {background:url(n/t_ch2_7.jpg) top center no-repeat;}
a.p10 {background:url(n/t_ch1_4.jpg) top center no-repeat;}
a.p11 {background:url(n/t_ch1_10.jpg) top center no-repeat;}

a.gal span {display:block; position:absolute; left:150px; top:-1px; width:1px; height:1px; overflow:hidden; background:#efedec;}
a.gal:hover {white-space:normal; border:1px solid #fff;}
a.gal:hover img, a.gal:active img, a.gal:focus img {border:1px solid #000;}
a.gal:hover span, a.gal:active span, a.gal:focus span {display:block; position:absolute; width:600px; height:435px; top:130px; left:150px; padding:5px; font-style:italic; color:#000; background:#f1f1f1;}

#obal {	
	margin:1em auto;
	border: 0px solid black;
	text-align:left;
	max-width: 1024px;
	}

#levy {
	float: left;
	width: 150px;
	margin:0; padding:0; 
	}

#pravy {
	margin:0 0 0 150px; padding:0; color:#105880;
        border-top: 1px solid #60acc0;
        border-left: 1px solid #60acc0;
        border-bottom: 1px solid #60acc0;
        background:#60acc0;
	}

.vnitro {
	margin:0; padding: 0.5em 1em;
	font-size: 90%;
	}
.end {
	clear:both;
	height:1px;
	margin: -1px 0 0 0; padding:0;
	border:none;
	visibility: hidden;
	}
#platno h2 {text-align:center; color:#000; padding:150px 0;}

#platno {position:relative; top:0px; left:0px; width:402px;                  height:425px;background:#f1f1f1; display:block; margin:0; padding:0; z-index:-100;}

body, html {scrollbar-face-color:#fff;
scrollbar-shadow-color:#60acc0; 
scrollbar-highlight-color:#60acc0; 
scrollbar-3dlight-color:#fff; 
scrollbar-darkshadow-color:#fff; 
scrollbar-track-color:#fff; 
scrollbar-arrow-color:#60acc0;}

#obal1 {background:url("obr/cara.jpg") bottom left repeat-x;
	margin:1em auto;
	border: 0px solid black;
	text-align:left;
	width: 760px; height:20px;
	}
#ws    {font: bold 9px/2 sans-serif; color:#000080; text-align:center;}